.background-container { 
    padding: 60px 20px; 
    border-radius: 8px; 
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1); 
    max-width: 100%;
}

h1 {
    margin-top: 30px;
    font-size: 50px;
    color: #2c3e50;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1); 
}

h3 {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
    margin-top: 80px;
    font-weight: bold;
    color: #2c3e50;
}

.grid-container {
    background: linear-gradient(135deg, #f0f4f8, #d9e2ec);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.title-container {
        padding-top: 50px;
        font-size: 1.5em; 
        text-align: center;
    }

.container-item,
.container-item1 {
    background: white;
    margin: 10px;
    padding: 20px;
    transition: transform 0.2s;
    flex: 1 1 600px;
    max-width: 530px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px; 
    text-align: center;
}

.container-item:hover,
.container-item1:hover {
    transform: scale(1.02);
}

form div {
    margin-bottom: 20px;
}

form label {
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
    color: #2c3e50;
    font-family: Arial, Helvetica, sans-serif;
}

form input[type="text"],
form input[type="number"],
form input[type="email"],
form textarea {
    width: calc(100% - 20px); 
    padding: 12px;
    border: 1px solid #1f2d3a;
    border-radius: 4px;
    font-size: 18px; 
    transition: border-color 0.3s;
}

form input[type="file"] {
    width: 60%;
    padding: 10px;
    border: 1px solid #2c3e50;
    border-radius: 4px;
    font-size: 16px;
}

form textarea {
    resize: vertical;
    height: 120px; 
}


.map-container {
    width: 100%;
    margin-top: 20px;
}

.map-container iframe {
    width: 100%;
    height: 450px;
    border: none;
}


input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}




.social-media-container {
    display: flex;
    justify-content: center;
    gap: 20px; 
}

.social-media-icon {
    width: 40px; 
    transition: transform 0.2s ease-in-out;
}

.social-media-icon:hover {
    transform: scale(1.2); 
}


@media screen and (max-width: 900px) {
    

    .grid-container {
        flex-direction: column;
        width: 100%;
    }


.container-item,
    .container-item1 {
        flex: 1 1 100%;
        max-width: 100%;
    }
    

}